CVE-2011-2192 (debian_linux, fedora, libcurl, mac_os_x, ubuntu_linux)

The Curl_input_negotiate function in http_negotiate.c in libcurl 7.10.6 through 7.21.6, as used in curl and other products, always performs credential delegation during GSSAPI authentication, which allows remote servers to impersonate clients via GSSAPI requests.

View Full Alert

Leave a Reply